.select2-container--default .select2-selection--multiple{
    border: 1px solid #dfe3e6 !important;
    padding: 2px 8px 0 8px;
    border-radius:8px;
    font-size:0.875rem;
}

.select2-container--default .select2-selection--single{
    border: 1px solid #dfe3e6 !important;
    padding: 3px 8px;
    height:35px !important;
    border-radius:8px;
    font-size:0.875rem;
}

.select2-container--default .select2-results>.select2-results__options {
    -webkit-box-shadow: 0px 8px 10px -4px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 8px 10px -4px rgba(0,0,0,0.4);
    box-shadow: 0px 8px 10px -4px rgba(0,0,0,0.4);
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #495057 !important;
}

.select2-dropdown{
    border: 1px solid #dfe3e6 !important;
}

.select2-results__message{
    color: #495057 !important;
    font-size:0.875rem;
}

.select2-results__option {
    color: #495057;
    font-size:0.875rem;
}

.select2-search--dropdown .select2-search__field{
    font-size:0.875rem;
}

.select2-results__option--highlighted {
    color: #fff;
}

.select2-selection__arrow {
    margin-top: 4px !important;
}

.select2-selection{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
    display: none;
}

.select2-selection__clear{
    margin-top:0 !important;
}

.select2-selection__choice{
    font-size:14px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background-color: #0174bf;
}

.select2-selection--multiple .select2-selection__clear{
    padding-top:5px;
    color:#555;
    margin-right:0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder{
    color:#757575;
}

.select2-selection__choice__remove {
    color:#666 !important;
}